Package: libdata-validate-uri-perl / 0.07-1

Metadata

Package Version Patches format
libdata-validate-uri-perl 0.07-1 3.0 (quilt)

This package has no patches.